
<!-- res/drawable/button_color_selector.xml -->
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/rounded_10_light_grey_fill" android:state_pressed="true" />
    <item android:drawable="@drawable/rounded_10_white_fill" /> <!-- 默认颜色 -->
</selector>